
Auto Multiple Choice - Bug # 735: impossible de mettre a jour le bareme

Status: Closed Priority: Urgent
Author: Julien Varaldi Category:
Created: 07/01/2020 Assignee:
Updated: 12/18/2020 Due date:
Description: Bonjour,

je viens de faire passer un examen à une centaine d'étudiants et je voudrais modifier le bareme. Bizarrement, 
les modifications faites dans le tex, ne sont pas prises en compte dans AMC. Je ne comprends pas pourquoi. 
Je suis tres embeté, je dois rendre les notes vendredi...!
Je suis preneur de tour conseil... J'utilise la version stable sur Linux.
Merci beaucoup !
bonne soirée
Julien

History
07/02/2020 09:52 am - Alexis Bienvenüe
Avez-vous recalculé les notes en cochant la case "Mettre à jour le barème" ? Pouvez-vous joindre le fichier @log@ produit en le faisant le mode 
débogage (depuis le menu _Aide_) ?

07/02/2020 04:22 pm - Julien Varaldi
Ah  ! Je viens de trouver l’erreur :
il manquait une virgule dans une balise bareme de ce genre :
{scoreexact=1 scoreapprox=1}

désolé du dérangement !

12/18/2020 01:17 pm - Alexis Bienvenüe
- Status changed from New to Closed

- % Done changed from 0 to 100
